<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>

<h1>Important links</h1>

<ul>
  <li><a href="https://snyk.io/advisor/python/six">Sink repository checker</a></li>
  <li><a href="https://www.youtube.com/watch?v=PkP2GB713rY&t=183s">Cognito configuration (Video)</a></li>
  <li><a href="https://observablehq.com/search?query=candlesticks&onlyOwner=false">Candlestick graphs</a></li>
</ul>

</body>
</html>